# Quality Manual

This module provides a quality manual template. The template has the same structure as the ISO 9001 standard.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

To enter your work instruction template, you need to:

- go to Management Systems > Configuration > Categories
- select the Work Instructions category and edit the template

# Usage

To enter your quality manual, you need to:

- go to Management Systems > Documentation > Manuals
- Create a new page and select the Quality Manual category.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OpenERP SA

## Contributors

- Odoo SA <info@odoo.com>
- Maxime Chambreuil <maxime.chambreuil@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Eugen Don <eugen.don@don-systems.de>
- Jose Maria Alzaga <jose.alzaga@aselcis.com>
- Tecnativa:
  - Ernesto Tejeda

Trobz

- Dung Tran <dungtd@trobz.com>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

## Other credits

The development of this module has been financially supported by:

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.